#cookie-bar,
#divNavWrp {
    position: fixed;
    z-index: 10
}

#ulNav li,
a img.calendar {
    vertical-align: middle;
    cursor: pointer
}

#system-message {
    margin-bottom: 10px;
    padding: 0
}

#system-message>dt {
    font-weight: 700;
    display: none
}

#system-message>dd {
    margin: 0;
    font-weight: 700;
    text-indent: 30px
}

#system-message>dd>ul {
    color: #05B;
    background-position: 4px top;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    list-style: none;
    padding: 10px;
    border-top: 3px solid #84A7DB;
    border-bottom: 3px solid #84A7DB
}

#system-message>dd>ul>li {
    line-height: 1.5em
}

#system-message>.message>ul {
    background-color: #C3D2E5;
    background-image: url(/media/1086/notice-info.png)
}

#system-message>.error>ul,
#system-message>.notice>ul,
#system-message>.warning>ul {
    color: #c00
}

#system-message>.error>ul {
    background-color: #E6C0C0;
    background-image: url(/media/1085/notice-alert.png);
    border-color: #DE7A7B
}

#system-message>.warning>ul {
    background-color: #E6C8A6;
    background-image: url(/media/1087/notice-note.png);
    border-color: #FB0
}

#system-message>.notice>ul {
    background-color: #EFE7B8;
    background-image: url(/media/1087/notice-note.png);
    border-color: #F0DC7E
}

.system-unpublished,
tr.system-unpublished {
    background: #e8edf1;
    border-top: 4px solid #c4d3df;
    border-bottom: 4px solid #c4d3df
}

span.highlight {
    background-color: #FFC;
    font-weight: 700;
    padding: 1px 4px
}

.img-fulltext-float-right {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px
}

.img-fulltext-float-left {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px
}

.img-intro-float-right {
    float: right;
    margin-left: 5px;
    margin-bottom: 5px
}

.img-intro-float-left {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px
}

.invalid {
    border-color: red
}

label.invalid {
    color: red
}

#editor-xtd-buttons {
    padding: 5px
}

.button2-left,
.button2-left div,
.button2-right,
.button2-right div {
    float: left
}

.button2-left a,
.button2-left span,
.button2-right a,
.button2-right span {
    display: block;
    height: 22px;
    float: left;
    line-height: 22px;
    font-size: 11px;
    color: #666;
    cursor: pointer
}

.button2-left span,
.button2-right span {
    cursor: default;
    color: #999
}

.button2-left .page a,
.button2-left .page span,
.button2-right .page a,
.button2-right .page span {
    padding: 0 6px
}

.page span {
    color: #000;
    font-weight: 700
}

.button2-left a:hover,
.button2-right a:hover {
    text-decoration: none;
    color: #0B55C4
}

.button2-left a,
.button2-left span {
    padding: 0 24px 0 6px
}

.button2-right a,
.button2-right span {
    padding: 0 6px 0 24px
}

.button2-left {
    background: url(/media/1091/j_button2_left.png) no-repeat;
    float: left;
    margin-left: 5px
}

.button2-right {
    background: url(/media/1094/j_button2_right.png) 100% 0 no-repeat;
    float: left;
    margin-left: 5px
}

.button2-left .image {
    background: url(/media/1090/j_button2_image.png) 100% 0 no-repeat
}

.button2-left .article,
.button2-left .readmore {
    background: url(/media/1093/j_button2_readmore.png) 100% 0 no-repeat
}

.button2-left .pagebreak {
    background: url(/media/1092/j_button2_pagebreak.png) 100% 0 no-repeat
}

.button2-left .blank {
    background: url(/media/1089/j_button2_blank.png) 100% 0 no-repeat
}

div.tooltip {
    float: left;
    background: #ffc;
    border: 1px solid #D4D5AA;
    padding: 5px;
    max-width: 200px;
    z-index: 13000
}

div.tooltip h4 {
    padding: 15px 0 5px;
    margin: -15px 0 0;
    font-size: 95%;
    font-weight: 700;
    background: url(/media/1095/selector-arrow.png) no-repeat
}

h1,
h2,
h3 {
    font-weight: 400
}

div.tooltip p {
    font-size: 90%;
    margin: 0
}

.spnHeritageH2Replace,
h1,
h2 {
    font-family: AGaramondPro-Bold;
    font-size: 68px
}

.img_caption .left {
    float: left;
    margin-right: 1em
}

.img_caption .right {
    float: right;
    margin-left: 1em
}

.img_caption .left p {
    clear: left;
    text-align: center
}

.img_caption .right p {
    clear: right;
    text-align: center
}

.img_caption {
    text-align: center!important
}

.img_caption.none {
    margin-left: auto;
    margin-right: auto
}

a img.calendar {
    width: 16px;
    height: 16px;
    margin-left: 3px;
    background: url(/media/1088/calendar.png) no-repeat
}

h2,
h3 {
    margin: 0
}

#divMobileNavToggleWrp,
#divNavWrp {
    background-repeat: repeat;
    width: 100%
}

@font-face {
    font-family: AGaramondPro-Bold;
    src: url(/Fonts/AGaramondPro-Bold.woff) format("woff"), url(/Fonts/AGaramondPro-Bold.0tf) format("opentype")
}

@font-face {
    font-family: SourceSansPro-ExtraLight;
    src: url(/Fonts/SourceSansPro-ExtraLight.woff) format("woff"), url(/Fonts/SourceSansPro-ExtraLight.otf) format("opentype")
}

@font-face {
    font-family: SourceSansPro-Light;
    src: url(/Fonts/SourceSansPro-Light.woff) format("woff"), url(/Fonts/SourceSansPro-Light.otf) format("opentype")
}

@font-face {
    font-family: SourceSansPro-Regular;
    src: url(/Fonts/SourceSansPro-Regular.woff) format("woff"), url(/Fonts/SourceSansPro-Regular.otf) format("opentype")
}

@font-face {
    font-family: SourceSansPro-Semibold;
    src: url(/Fonts/SourceSansPro-Semibold.woff) format("woff"), url(/Fonts/SourceSansPro-Semibold.otf) format("opentype")
}

body {
    padding: 0!important;
    margin: 0!important;
    border: none!important;
    line-height: 1
}

h1 {
    margin: 0 0 14px;
    text-transform: capitalize
}

h2 {
    padding-bottom: 18px
}

h3 {
    font-family: SourceSansPro-ExtraLight;
    font-size: 36px;
    letter-spacing: 5px
}

#cookie-bar p,
#divNavWrp {
    font-family: SourceSansPro-Light
}

p {
    letter-spacing: 2.7px
}

#divSectionHeritage p,
#divSectionIntricateBlend p,
#divSectionWhereToFind p,
#divSectionWisehead p {
    letter-spacing: .3px;
    font-size: 18px
}

img {
    width: 100%
}

.styBackgroundBlack {
    background-color: #1C1B20;
    color: #FFF
}

.divNon100PercentImageWrp img,
.imgTextSeparator {
    width: auto;
}

.cookie-notice {
    position: fixed;
    display: none;
    margin-top: 0;
    -webkit-transition: margin-top .35s linear;
    transition: margin-top .35s linear;
    text-align: center;
    font-family: SourceSansPro-Light;
    font-size: 16px;
    line-height: 1.2;
	letter-spacing:2.7px;
    color: #474747;
    background: #fff;
    box-shadow: inset 0 -1px 6px rgba(0, 0, 0, .5);
	z-index: 9999;
	width: 100%;
	top: 0;
	left: 0;
}

.cookie-notice__inner {
    padding: 10px;
    margin: 0 auto;
}
.cookie-notice__logo{
    display: block;
    margin: 0 auto 5px;
    max-width: 50px;
}
.cookie-notice__text {
    display: block;
    text-align: center;
    margin: 0 auto;
    max-width: 750px;
}

.cookie-notice__text a, .cookie-notice__text a:hover, .cookie-notice__text a:link, .cookie-notice__text a:visited {
	color:inherit;
	font-weight:bold;
	text-decoration:underline;
}

.cookie-notice__button-wrapper {
    display: block;
    text-align: center;
    width: 100%;
    margin: 10px 0 0
}
.cookie-notice__button{
    padding: 10px 25px;
    border-radius: 3px;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    margin: 5px;
    cursor:pointer
}

.cookie-notice__close{
	padding: 10px 25px;
    border-radius: 3px;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    margin: 5px;
    cursor: pointer;
    position: absolute;
	right:0;
    background: #BD2F4D;
    color: #fff;
    z-index: 999;
    top: 0
}


#divNavWrp,
#divSectionThreeInnerTextWrp {
    color: #FFF
}

#divNavWrp {
	max-width: 2000px;
    width: 100%;
    padding: 10px 42px 15px 0;
    letter-spacing: 2.7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
    display: block;
}

#divSectionIntricateBlend p,
#divSectionOneInnerTextWrp,
#divSectionThreeInnerTextWrp {
    font-family: SourceSansPro-ExtraLight;
    margin: 0 auto
}

#ulNav {
    list-style-type: none;
    width: 90%;
    display: block;
    margin: 0 auto;
    position: relative;
	padding:0;
	max-width:1400px;
}
#ulNav li{
	display: inline-block;
	text-align: center;
    float: left;
}

#ulNav li span{
	border-bottom: 3px solid transparent;
	transition:border-color 0.25s ease-in-out;
}

#ulNav .navLeftSection li{
	width:20%;
}

.nonUkIpAddress #ulNav .navLeftSection li{
	width:25%;
}

.nonUkIpAddress #liNavItem_5,.nonUkIpAddress .buyNowLink{
	display:none;
}


#ulNav .navRightSection li{
	width:25%;
}


#liNavItem_7{display:block !important;}

#ulNav li.navItemSelecetd span{
    border-color: #fff;
}

.social-nav-desktop{
	float: right;
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	display:none;
}
.social-nav-desktop li{
	float: right;
    padding: 0;
    margin: 0 8px;
	list-style: none;
}

#ulNavSocial {
    padding-left: 0
}

#ulNavSocial li {
    display: inline-block;
	padding: 0 0 4px;
    margin: 0 8px;
}

#ulNavSocial img {
    width: auto;
    margin-right: -16px
}

#divMobileNavToggleWrp {
    padding: 8px 0;
    display: none
}

#divMobileNavToggle {
    width: 30px;
    height: 25px;
    background-image: url(/media/1104/mobilenavopen.png);
    background-repeat: no-repeat;
    float: right;
    position: relative;
    right: 12px;
    cursor: pointer
}

#divOuterContentWrp {
    max-width: 2000px;
    margin: 0 auto
}

.divSectionWrp {
    width: 100%;
    text-align: center
}

.divTextSectionWrp {
    padding: 10% 0
}

.divCenteredTextWrp {
    width: 50%;
    text-align: center;
    margin: 0 auto
}

.imgHeaderLogo {
    width: 15%;
    max-width: 255px;
    display: block;
    position: absolute;
    top: 40px;
    left: 40px;
    z-index: 10
}

#divSectionHeader,
#divSectionZeroProof {
    position: relative
}

#divSectionOneInnerTextWrp {
    width: 32%;
    padding: 50% 0;
    text-transform: uppercase
}

#divSectionOneInnerTextWrp p {
    line-height: 1.9;
    word-spacing: 4px
}

#divSectionIntricateBlend p {
    width: 52%;
    line-height: 2;
    padding-top: 18px
}

#divSectionTwoOuterTextWrp {
    position: absolute;
    top: 0
}

#divSectionThreeInnerTextWrp p {
    width: 55%;
    line-height: 2;
    margin: 14px auto 0;
    text-transform: uppercase;
    word-spacing: 4px
}

#divDrinksMenuWrp {
    width: 50%;
    margin: 0 auto;
    padding-top: 68px
}

.divDrinksMenuItemWrp {
    width: 100%;
    display: inline-block;
    text-align: left
}

.divDrinksMenuItemLeftWrp,
.divDrinksMenuItemRightWrp {
    width: 45%;
    padding: 12px 12px 40px;
    display: inline-block
}

.divDrinksMenuItemRightWrp {
    float: right
}

#divHeritageContentRightWrp img,
#divSupplierImagesWrp img,
#imgContactBackground,
.ulSocialMediaLinks img {
    width: auto
}

.ulDrinksMenuIngredients {
    list-style-type: none;
    font-family: SourceSansPro-Semibold;
    font-size: 14px;
    padding: 0;
    line-height: 2.5;
    text-transform: uppercase;
    letter-spacing: 2.7px
}

.parDrinksMenuTextBold {
    font-family: SourceSansPro-Regular;
    line-height: 2;
    letter-spacing: .3px
}

.parDrinksMenuTextLight {
    font-family: SourceSansPro-Light;
    line-height: 2;
    letter-spacing: .3px
}

#divSectionWhereToFind {
    font-family: SourceSansPro-Light;
    padding: 7.5% 0 5%
}

#divSectionWhereToFind p {
    width: 36%;
    margin: 0 auto;
    line-height: 1.8;
    padding: 22px 0
}

.lnkWhereToBuySupplier {
    font-weight: 900;
    text-decoration: none;
    color: #000
}

.lnkWhereToBuySupplier:hover {
    color: #80BC00
}

#divSectionHeritage {
    padding-top: 5%
}

#divHeritageMainHeaderWrp {
    width: 70%;
    margin: 0 auto;
    position: relative
}

#divHeritageHeadingWrp {
    position: absolute;
    bottom: 0;
    left: 6%;
    text-align: left
}

.spnHeritageH2Replace {
    background-color: #FFF;
    text-align: left;
    margin: 0;
    padding: 6px 24px 0
}

#divHeritageContentLeftWrp,
#divSectionWisehead p,
.spnWiseHeadLink {
    font-family: SourceSansPro-Light
}

#divBuyNowOuterWrp,
#divContactFormOuterWrp,
#divPrivacyTermsOuterWrp {
    position: relative;
    background-color: #16151A
}

#divPrivacyTermsFooterWrp,
#divPrivacyTermsHeaderWrp
 {
    text-align: left;
}

#divBuyNowHeaderWrp,
#divBuyNowFooterWrp, 
.divWiseHeadImageWrp
 {
    text-align: center;
}

#divHeritageHeadingWrp span:nth-child(1) {
    padding-top: 10px
}

#divHeritageContentWrp {
    width: 60%;
    margin: 0 auto
}

#divHeritageContentLeftWrp {
    width: 46%;
    display: inline-block;
    padding-top: 0;
    text-align: left;
    line-height: 2
}

#divHeritageContentRightWrp {
    width: 50%;
    display: inline-block;
    float: right;
    padding-top: 48px
}

#divHeritageContentLeftWrp .imgTextSeparator {
    position: relative;
    top: 12px
}

.imgWiseHeadSeparator {
    padding: 14px 0
}

#divSectionWisehead p {
    width: 52%;
    margin: 0 auto;
    line-height: 1.8;
    padding-bottom: 22px
}

.spnWiseHeadLink {
    font-size: 20px;
    display: block;
    letter-spacing: 2px
}

.spnWiseHeadTradeLinkWrp {
    padding-bottom: 12px
}

.spnWiseHeadConsumerLinkWrp {
    padding-bottom: 30px
}

.spnWiseHeadLink a {
    color: gray;
    text-decoration: none
}

.spnWiseHeadLink a:hover {
    color: #FFF
}

.spnWiseHeadLinkLight {
    font-family: SourceSansPro-ExtraLight;
    letter-spacing: 2.7px
}

#ulPrivacyTermsFooterLinks a,
.spnWiseheadCopyright {
    font-family: SourceSansPro-Regular;
    font-size: .8em;
    letter-spacing: 2.7px
}

.ulSocialMediaLinks {
    padding: 14px 0 0
}

.ulSocialMediaLinks li {
    display: inline;
    padding: 0 6px
}

#divContactPageFooterWrp,
#divPrivacyTermsFooterWrp,
#divBuyNowFooterWrp {
    color: #FFF;
    padding-bottom: 60px; 
	font-size:16px;
	font-family:Arial;
}

.fb_iframe_widget {
    display: inline-flex!important
}

#ulPrivacyTermsFooterLinks {
    list-style-type: none;
    padding: 0
}

#ulPrivacyTermsFooterLinks li {
    display: inline
}

#divPrivacyTermsFooterWrp table, #divPrivacyTermsFooterWrp th, #divPrivacyTermsFooterWrp td {
    border: 1px solid white;
    border-spacing: 0;
}

#divPrivacyTermsFooterWrp td, #divPrivacyTermsFooterWrp th {
    padding: .25em .5em;
    text-align: left;
}


#ulPrivacyTermsFooterLinks a {
    color: #FFF;
    padding: 0 8px;
    text-transform: uppercase
}

#ulPrivacyTermsFooterLinks a:hover {
    color: gray
}

#divContactFormInnerWrp {
    width: 100%;
    text-align: center;
    padding-top: 86px
}

#divBuyNowHeaderWrp h1,
#divContactFormInnerWrp h1,
#divPrivacyTermsInnerWrp h1 {
    color: #FFF;
    font-family: AGaramondPro-Bold;
    padding: 32px 0 16px
}

#parContactIntro {
    width: 65%;
    margin: 0 auto;
    color: #FFF;
    font-family: SourceSansPro-ExtraLight;
    padding: 18px 0;
    line-height: 1.3
}

#divPrivacyTermsInnerWrp a,
#divPrivacyTermsInnerWrp p,
#parContactIntro a {
    color: #FFF;
	word-break:break-word;
}

#ifrContactFormFrame {
    width: 100%;
    height: 1300px;
    border: none;
    margin-left: 4%
}

#divBuyNowInnerWrp,
#divPrivacyTermsInnerWrp {
    margin: 0 auto;
    font-family: SourceSansPro-ExtraLight;
    letter-spacing: 2.7px;
    padding-top: 86px
}
#divPrivacyTermsInnerWrp{width:60%;}
#divBuyNowInnerWrp{width:90%;}
#divPrivacyTermsInnerWrp li {
    color: #FFF;
    padding-bottom: 8px
}

#divBuyNowContentWrp {
    margin: 30px 0 35px
}

#dotterStore {
    text-align: left;
    font-size: initial;
	margin:0 auto;
	max-width:700px;
	text-transform: uppercase;
}

#dotterStore p {
	text-align: center!important;
	text-transform: uppercase;
	word-spacing: 4px;
	margin-bottom:10px;
}
#dotterStore p.Footer__footerDotterText___u4zEU{
	font-size:11px;
	text-transform: none;
	word-spacing: 0;
	letter-spacing:normal;
}

#dotterStore img.RetailerSku__dtr-RetailerSku-retailerLogo___dNeC1 {
    width: auto;
    display: inline
}
#fade-in-header{display:none;}
.floating-intro {
	position: absolute;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    padding: 20px 15px;
    bottom: 0;
    box-sizing: border-box;
	height:100%;
}

.floating-intro__title{
    font-family: AGaramondPro-Bold;
    font-size: 28px;
    text-transform: capitalize;
    margin: 0 0 7px;
    text-align: center;
    line-height: 1;
	margin-top:60%!important;
}

.floating-intro__text{
    line-height: 1.9;
    word-spacing: 0;
    text-transform: uppercase;
    text-align: center;
    margin: 5px 0 0;
    font-size: 12px;
    letter-spacing: 2px;
	font-family: SourceSansPro-ExtraLight;
}
.floating-intro__text_noTitle{
    line-height: 1.9;
    word-spacing: 0;
    text-transform: uppercase;
    text-align: center;
    margin: 5px 0 0;
    font-size: 12px;
    letter-spacing: 2px;
	font-family: SourceSansPro-ExtraLight;
}

.floating-intro__separator{width: auto;}
.floating-intro__link{color:#fff;}
.floating-intro__link:hover{text-decoration:underline;}
.floating-intro__logo{
	margin: 0;
    padding: 0;
    max-width: 50px;
    width: 100%;
}


.navLeftSection {
    width: 80%;
    margin: 0 auto;
	float:left;
	padding-top: 17px;
}

.navRightSection {
    float: right;
    width: 20%;
}

.navRightSection li a img {
    max-width:45px;
}

@media all and (max-width:1440px) {
    #divDrinksMenuWrp {
        width: 55%
    }
}

@media all and (max-width:1260px) {
    #divHeritageContentLeftWrp,
    #divSectionIntricateBlend p,
    #divSectionWisehead p {
        width: 100%
    }
    h1,
    h2 {
        font-size: 58px
    }
    .divDrinksMenuItemWrp h3 {
        padding-top: 0
    }
    .spnHeritageH2Replace {
        padding-left: 16px
    }
    #divHeritageContentRightWrp {
        width: 100%;
        float: none
    }
}

@media all and (max-width:1240px) {
    #divDrinksMenuWrp {
        width: 60%
    }
}

@media all and (max-width:1180px) and (min-width:1010px) {
    #ulNav li {
        font-size: 14px
    }
}

@media all and (max-width:1130px) {
    #divDrinksMenuWrp {
        width: 65%
    }
}

@media all and (max-width:1024px) {
    .imgHeaderLogo {
        top: 20px
    }
    #ulNav li {
        font-size: 14px
    }
    #ulNavSocial img {
        width: auto;
        margin-right: -8px;
        margin-left: -6px
    }
    .divDrinksMenuItemLeftWrp {
        width: 100%
    }
    .divDrinksMenuItemRightWrp {
        width: 100%;
        float: none
    }
}

@media all and (max-width:1010px) {
    #ulNav {
        letter-spacing: 1px
    }
}

@media all and (min-width:981px){
	
	#ulNav  {
		display:block!important;
	}
}

@media all and (max-width:980px){
	
	    #divMobileNavToggleWrp,
    #ulNavSocial li {
        display: inline-block
    }
	
	#ulNav  {
		display:none;
	}
	
	.navLeftSection, .navRightSection {
    width: 100%;
    margin: 0 auto;
    display: block;
	float:none;
	}
	
	.navRightSection{
		max-width: 200px;
	}
	
	.nonUkIpAddress #ulNav .navLeftSection li{
		width:inherit;
	}
	
	#ulNav .navLeftSection li {
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
	}
	
	#ulNav .navRightSection li {
		width: 25%;
	    padding: 0px;
		margin: 0px;
	}
	
	#divNavWrp{
		/**/
		background-image: url(/images/General/backgroundTile_50PercentBlack.png);
		background-color: rgba(0, 0, 0, 0.5);
		
	}
}

@media all and (max-width:870px) {
    .imgHeaderLogo {
        width: 12%;
        left: 20px
    }
    #ulNav {
        padding-right: 0
    }
    #ulNav li {
        padding: 0 2px;
        margin: 0 2px;
        font-size: 14px
    }
    #divSectionThreeInnerTextWrp p {
        width: 80%
    }
}

@media all and (max-width:768px) {

    #divDrinksMenuWrp,
    #divHeritageContentWrp,
    #divSectionWhereToFind p,
    .divCenteredTextWrp {
        width: 90%
    }
    .spnHeritageH2Replace,
    h1,
    h2 {
        font-size: 36px
    }
    p {
        font-size: 14px
    }
    #ulNav {
        letter-spacing: normal
    }
    #divSectionThreeInnerTextWrp p {
        width: 100%;
        line-height: 1.3
    }
    #divNavWrp {
        padding: 0
    }
    #ulNav li {
        display: block;
        font-size: 18px;
        padding: 6px 0
    }
    #ulNavSocial li {
        margin: 0
    }
    #ulNavSocial img {
        width: auto;
        margin-right: 0
    }
    #divHeritageHeadingWrp {
        left: 1%
    }
    .spnHeritageH2Replace {
        padding: 2px 28px 0 24px
    }
    #parContactIntro {
        width: 85%
    }
    #ifrContactFormFrame {
        margin-left: 0
    }
    #divPrivacyTermsInnerWrp {
        width: 80%
    }
    #divPrivacyTermsInnerWrp ul {
        padding: 10px
    }
	
	#divPrivacyTermsFooterWrp table, #divPrivacyTermsFooterWrp tbody, #divPrivacyTermsFooterWrp tr, #divPrivacyTermsFooterWrp th, #divPrivacyTermsFooterWrp td {
    display:block;
	}
    #ulNav {
        display: none;
        padding-right: 0;
        width: 100%;
        text-align: center
    }
    .divDrinksMenuItemLeftWrp,
    .divDrinksMenuItemRightWrp {
        padding: 12px 0 40px
    }
    #divHeritageMainHeaderWrp {
        width: 100%
    }
}

@media all and (max-width:480px) {
    #divHeritageContentRightWrp img,
    #ulNav {
        width: 100%
    }
    #divDrinksMenuWrp,
    #divHeritageContentWrp,
    #divSectionWhereToFind p,
    .divCenteredTextWrp {
        width: 90%
    }
    #divNavWrp {
        background-color: #000
    }
    #divSectionHeader {
        top: 42px
    }
    #divSupplierImagesWrp img {
        width: 80%
    }
    #divHeritageHeadingWrp {
        left: 0
    }
    #ulNav {
        padding-right: 0;
        text-align: center
    }
    .divDrinksMenuItemLeftWrp,
    .divDrinksMenuItemRightWrp {
        padding: 12px 0 40px
    }
    #divHeritageMainHeaderWrp {
        width: 100%
    }
    .spnHeritageH2Replace,
    h1,
    h2 {
        font-size: 32px
    }
    .imgHeaderLogo {
        width: 18%
    }
    .divTextSectionWrp {
        padding-top: 14%
    }
    #divSectionOneInnerTextWrp h1 {
        padding-bottom: 7px
    }
    #divSectionOneInnerTextWrp p,
    #divSectionThreeInnerTextWrp p {
        line-height: 1.2
    }
    #divSectionThreeInnerTextWrp p {
        width: 90%;
        padding-top: 12px
    }
    #divSectionOneInnerTextWrp {
        width: 90%
    }
}

@media all and (max-width:320px) {
    .imgHeaderLogo {
        top: 3px;
        left: 3px
    }
    h2 {
        padding-bottom: 14px
    }
    h3 {
        font-size: 28px
    }
    .divTextSectionWrp {
        padding-top: 19%
    }
    #divSectionIntricateBlend p {
        line-height: 1.6
    }
    #divDrinksMenuWrp {
        padding-top: 4px
    }
    .divDrinksMenuItemLeftWrp,
    .divDrinksMenuItemRightWrp {
        padding-right: 0;
        padding-left: 0
    }
    .spnHeritageH2Replace {
        padding-left: 12px
    }
    .divWiseHeadImageWrp img:first-child {
        width: 95%
    }
    #divDrinksMenuWrp,
    #divHeritageContentWrp,
    #divSectionWhereToFind p,
    .divCenteredTextWrp {
        width: 90%
    }
    #ulNav {
        padding-right: 0;
        width: 100%;
        text-align: center
    }
    .divDrinksMenuItemLeftWrp,
    .divDrinksMenuItemRightWrp {
        padding: 12px 0 40px
    }
    #divHeritageMainHeaderWrp {
        width: 100%
    }
	.floating-intro__title
	{
		margin-top:0%!important;
		margin-bottom:0;
	}
}

@media all and (max-width:360px) {

.divNon100PercentImageWrp img, .imgTextSeparator {
    width: 100%;
	max-width:20px;
}
}

@media all and (min-width:321px) {
	.floating-intro__title
	{
		margin-top:0%!important;
	}
	.floating-intro__text_noTitle 
	{
		margin-top:0%!important;
	}
	.floating-intro {
    background-color: rgba(0, 0, 0, 0.6);
}
}

@media all and (min-width:540px) {
	.floating-intro__text{
		line-height: 1.5;
	}
	.floating-intro__text_noTitle {
		line-height: 1.5;
		margin-top:20%!important;
	}
	.floating-intro__logo{
		max-width: 75px;
	}
	.floating-intro__title
	{
		margin-top:20%!important;
	}
}
@media all and (min-width:769px) {
	#liNavItem_7{display:none !important;}
	.social-nav-desktop{display:block;}
	#ulNav li:hover{
		border-color: #fff;
	}
	.floating-intro{
		width: 40%!important;
		left:auto;
		bottom:auto;
		right: 0;
		top: 50%;
		transform: translate(0%,-50%);
		max-width: 800px;
	}
	.floating-intro__title
	{
		margin-top:50%!important;
	}
	.floating-intro__text 
	{
		width: 50%;
		margin: 0 auto!important;
	}
	.floating-intro__text_noTitle
	{
		width: 50%;
		margin: 0 auto!important;
		margin-top:45%!important;
	}

}
@media all and (min-width:992px) {
	
	.floating-intro__title
	{
		font-size: 40px;
		margin-top:50%!important;
	}
	.floating-intro__text{font-size: 13px;}
	.floating-intro__text_noTitle{font-size: 13px;margin-top:45%!important;}
	.floating-intro__logo{
		max-width: 100px;
	}
}
@media all and (min-width:1200px) {
	
	.floating-intro__title{
		font-size: 55px;
		margin: 0 0 14px;
		margin-top:50%!important;
	}
	.floating-intro__text{
		font-size: 16px;
		word-spacing: 4px;
		letter-spacing:2.7px;
		margin: 10px 0 0;
	}
	.floating-intro__text_noTitle{
		font-size: 16px;
		word-spacing: 4px;
		letter-spacing:2.7px;
		margin: 10px 0 0;
		margin-top:45%!important;
	}
	.floating-intro__logo{
		max-width: 150px;
	}
}
@media all and (min-width:1500px) {
	.floating-intro {
		padding: 25px;
		left: 80%;
		top: 50%;
		right:auto;
		transform: translate(-50%, -50%);
	}
	
	.floating-intro__title
	{
		font-size: 68px;
		margin-top:40%!important;
	}
	
	.floating-intro__text_noTitle
	{
		margin-top:50%!important;
	}
	
	.floating-intro__logo{max-width: 175px;}
}

/*@media all and (min-width:1600px) {
	.floating-intro {
		left: 77%;

	}
}
@media all and (min-width:1700px) {
	.floating-intro {
		left: 78%;

	}
}
@media all and (min-width:1800px) {
	.floating-intro {
		left: 79%;

	}
}
@media all and (min-width:1993px) {
	.floating-intro {
		left: 80%;

	}
	}*/



